Bug 192033 - Package won't build in mock
Package won't build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdeartwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 18:38 EDT by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 16:48:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build Log (202.89 KB, text/plain)
2006-05-16 18:38 EDT, Andreas Thienemann
no flags Details

  None (edit)
Description Andreas Thienemann 2006-05-16 18:38:26 EDT
kdeartowkr from rawhide has trouble building under mock:

+ make -f admin/Makefile.common cvs
/usr/bin/autoconf: line 182: echo: write error: Broken pipe

and later:

RPM build errors:
    File not found: /var/tmp/kdeartwork-3.5.2-1-root/usr/share/apps/kfiresaver


Attached is the buildlog.
Comment 1 Andreas Thienemann 2006-05-16 18:38:26 EDT
Created attachment 129279 [details]
Build Log
Comment 2 Ngo Than 2006-06-08 16:48:38 EDT
it's fixed in rawhide. thanks

Note You need to log in before you can comment on or make changes to this bug.